/* Style work area. WIDTH 95% */
/* ---------------------------------------------------------------------------*/
#header{
    position:relative;
    width: 100%;
    background-color:#FFF;
    -webkit-transition:  width 0.4s ease-in-out;
    -moz-transition:  width 0.4s ease-in-out;
    -ms-transition:  width 0.4s ease-in-out;
    -o-transition:  width 0.4s ease-in-out;
    transition:  width 0.4s ease-in-out;
    
}

.workmgr{display: block; clear: both; width: 95%; margin: 0 auto;
    /* min-width: 1100px; */
    max-width:1600px; 
}
.workmgr.line{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}


/* TOP MENU */
/* ---------------------------------------------------------------------------*/

.br-l{
	width: 1px;
    height: 21px;
    background-color: #ca6674;
    margin: 14px 0px;
    float: left;
}
.increasedr{
	padding-right: 16px;
}
.increasedl{
	padding-left: 16px;
}
#topmenu a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
    font-weight: 600;
}
#topmenu a.lmenu{
	display:block;
    float:left;
    padding: 15px;
    color: #fff;
    border-left: 1px solid #ffffff;
    
}
#topmenu a.last{
    border-right: 1px solid #ffffff;
}
#topmenu a.rlogo{
    display:block;
    float:right;
    padding: 9px 25px 0 0;
    color: #fff;
    border-left: none;
}
#topbar {
    clear:both;
    display: block;
    height: 65px;
    background: #f6f6f6;
    background: -webkit-linear-gradient(top, bottom, #fcfcfc, #f1f1f1) #f6f6f6;
    background: -moz-linear-gradient(top,  #fcfcfc, #f1f1f1) #f6f6f6;
    background: -o-linear-gradient(top, #fcfcfc, #f1f1f1) #f6f6f6;
    background: -ms-linear-gradient(top, #fcfcfc, #f1f1f1) #f6f6f6;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcfcfc), to(#f1f1f1)) #f6f6f6;
    border-bottom: 1px solid #929292;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    min-width: 1200px;
}
#topmenu{
    background: #a70017;
    min-width: 1200px;
    float: left;
        box-shadow: inset 0 -2px 2px 0 rgba(0,0,0,0.5);
}
#topmenu .lmenu{
	padding:8px 0;
    display:block;
    float:left;
}
#topmenu .lmenu a{
	padding: 7px 8px;
    color: #fff;
    float:left;
}
#topmenu .last {
  border-right: none;
}
#topmenu .lmenu:hover{
    background: #f43c45;
}
#topmenu .sel{
    background: #f43c45;
    /* background: -webkit-linear-gradient(top, bottom, #7d7d7d, #595959) #f43c45;
    background: -moz-linear-gradient(top,  #7d7d7d, #595959) #f43c45;
    background: -o-linear-gradient(top, #7d7d7d, #595959) #f43c45;
    background: -ms-linear-gradient(top, #7d7d7d, #595959) #f43c45;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7d7d7d), to(#595959)) #f43c45; */
}

#topmenu .rlogo{
    display:block;
    float:right;
    padding: 9px 25px 0 0;
    color: #fff;
    border-left: none;
}

.dpmenu {
    float: left;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    margin: 5px 0 0 20px;
}
.dpmenu .nav{
    font-size:16px;
}
.dpmenu .nav li{
    display: inline-block;
}
.dpmenu .nav li a{
    color: #000000;
    padding: 10px;
    font-weight:400;
}
.dpmenu .nav li a:hover, .dpmenu .nav li a:focus, dpmenu .nav li a:active{
    color: #d6001e;
    padding: 10px;
    background-color: transparent;
}
.dpmenu .nav li.submenu:hover a, .dpmenu .nav li.submenu:focus a{
    background-color: #d6001e;
    color: #FFF;
    opacity: 1;
}
.dpmenu .nav li.submenu ul.sub li a{
    background-color: #a70017;
    color: #FFF;
    opacity: 0.9;
	text-align: left;
}
.dpmenu .nav li.submenu ul.sub li:hover a,.dpmenu .nav li.submenu ul.sub li:focus a{
    background-color: #860013;
    color: #FFF;
    opacity: 1;
}
.dpmenu .nav li a span.glyphicon-map-marker{
	font-size: 12px;
	margin-right: 5px;
}
.dpmenu .nav li a i.fa-angle-down{
	color:#a70017;
	margin-left: 5px;
}
.dpmenu .nav li:hover a i.fa-angle-down{
	color:#FFF;
	margin-left: 5px;
}
.dpmenu .nav li:hover a span.glyphicon-chevron-down{
	color:#FFF;
}
.dpmenu .sub{
	display: none;
	float: left;
    position: absolute;
    padding-left: 0;
    width: 209px;
    z-index: 10;
}
.dpmenu .sub li{
	width:100%;
	display: block;
}
.dpmenu .sub li a{
	float: left;
	background-color: #a70017;
	opacity: 0.9;
	color: #FFF;
	width:100%;
}
.dpmenu .sub li a:hover{
	opacity: 1;
}
.call{
	font-family: 'Open Sans', sans-serif;
	float: right;
	color: #000;
	margin-top: 5px;
}
.call .fa{
	font-size: 15px;
}
.call .feedback{
	font-size: 11px;
	border-bottom: 1px dotted #a70017;
	color: #a70017;
	float: right;
}
.call .feedback:hover{
	color: #a70017;
}
.call .ph{
	font-size: 25px;
	color: #000;
}
.call .ph:hover, .call .ph:focus{
	color: #000;
}
.red {
    color: #a70017;
}
.call.disable{
	position: relative;
}
.call.disable .ph, .call.disable i, .call.disable .red{
	color: #a5a5a5;
}
.call.disable .time-job{
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	color: #010101;
	display: inline-block;
    margin-right: 10px
}
.call.disable .redirection{
	position: absolute;
    right: -20px;
    top: 13px;
}
.head .favorite{
	float: left;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	color: #727272;
	font-size: 15px;
	margin: 16px 0 0 40px;
}
.head .favorite .countFavorites{
	color: #000;
	padding: 0px 5px;
	border: 1px solid #d5d5d6;
	border-radius:4px;
	
}

@media all and (max-device-width: 1370px), screen and (max-width: 1370px) {
	.dpmenu {
	    margin: 5px 0 0 10px;
	}
	.dpmenu .nav {
	    font-size: 14px;
	}
	.call_phone_1 {
	    font-size: 20px;
	}
	.mainmenu {
	    width: calc(100% - 414px);
	}
	.head .favorite{
		font-size: 14px;
		margin: 15px 0 0 20px;
	}
}

@media all and (max-device-width: 1260px), screen and (max-width: 1260px) {
	.call .ph{
		font-size: 20px;
	}
}
@media screen and (max-width: 1250px) {
    .head > .workmgr > a > img{
        width: 250px;
    }
}
#navbar {float: left;}

#navdata a, #navdata {color: #484848; font-size: 12pt;}
#navdata span {color: #484848; font-size: 10pt; margin: 0 3px;}
#searchdata {display: block; color: #6c6c6c; margin-top: 5px; font-size: 8pt;}

#phonebar {float: right; text-align: right;}
#callback {display: block; margin-top: 5px; font-size: 10pt; color: #6c6c6c; text-decoration: underline; }
#aphone {display: block; margin-top: 5px; font-size: 20pt; font-weight: 700; color: #484848;}
#aphone span {font-size: 16pt;}

.h1menu {
	width: 100%;
	display: inline-block;
	padding: 10px 0 0 0;
}

h1{
    font-size: 19pt;
    float: left;
    color: #484848;
    margin: 10px 0 20px 0;
}

#show_count_lots{
    text-align: right;
    font-size: 11px;
    font-weight: bolder;
    float: right;
    margin-left: 20px;
}

#show_count_lots span{
    display:block;
    font-size: 18px;
}

#show_count_lots label{
    
}

#button_search{
    background: #af2a30;
    background: -webkit-linear-gradient(top, bottom, #ff0000, #bb0000) #af2a30;
    background: -moz-linear-gradient(top, #ff0000, #bb0000) #af2a30;
    background: -o-linear-gradient(top, #ff0000, #bb0000) #af2a30;
    background: -ms-linear-gradient(top, #ff0000, #bb0000) #af2a30;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#af2a30), to(#bb0000)) #af2a30;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    text-align:center;
    padding: 13px 0;
    float:right;
    width: 150px;
}

/* #button_search.open-filter{
    background: #a3a3a3;
    background: -webkit-linear-gradient(top, bottom, #b1b1b1, #959595) #a3a3a3;
    background: -moz-linear-gradient(top,  #b1b1b1, #959595) #a3a3a3;
    background: -o-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -ms-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1b1b1), to(#959595)) #a3a3a3;
} */
